<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'zu', version '2.5'.
 *
 * @package     message
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcontact'] = 'Faka izinamba';
$string['addsomecontacts'] = 'Ukuthumela umlayezo kothile,Okukanye ufake ngokufishane kulelikhasi, sebenzisa  <a href="{$a}">search tab</a> ngaphezulu';
$string['addsomecontactsincoming'] = 'Lemiyalezo ivela kubantu ongenabo, ukuze  ubafake.. cindezela "Add contact" icon eduze kwegama labo';
$string['ago'] = '{$a} ago';
$string['allmine'] = 'Yonke imilayezo esuka kimi evela kimi.';
$string['allstudents'] = 'Yonke imilayezo phakathi kwabafundi esifudweni';
$string['allusers'] = 'Yonke imilayezo evela kubasebenzisa';
$string['backupmessageshelp'] = 'Uma kungasebenzi,imilayezo izoba khona kuyi SITE automated backups';
$string['beepnewmessage'] = 'Aku beep uma kungena umlayezo( kungadinga i browser plugin ezodlala i sound, njenge Quicktime)';
$string['blockcontact'] = 'Vala inamba';
$string['blockedmessages'] = '{$a} Imilayoze eya/eqhamuka kubasebenzisa abavaliwe';
$string['blocknoncontacts'] = 'Vala yonke imilayeza evela kubanthu abangekho kubantu bami.';
$string['contactlistempty'] = 'Uhla lwabantu bakho alunalutho';
$string['contacts'] = 'Amagama abantu';
$string['context'] = 'Amagama';
$string['deletemessagesdays'] = 'Inani lezinsuku ezisele ngaphambi kokuba imilayezo emidala izisukele.';
$string['discussion'] = 'Ukuxoxa';
$string['emailmessages'] = 'Imilayezo ye email uma ngingekho emoyeni';
$string['emailtagline'] = 'Le email yikhophi yemilayezo ethunyelwe kuwe "{$a}"';
$string['emptysearchstring'] = 'Kumele ucinge okuthile.';
$string['formorethan'] = 'Ngaphezu';
$string['includeblockedusers'] = 'Faka nabasebenzisi abavaliwe';
$string['incomingcontacts'] = 'Amagama engenayo({$a})';
$string['keywords'] = 'Okhiye bamagama';
$string['keywordssearchresults'] = 'Cinga imiphumela: {$a} imilayezo etholakele';
$string['mailsent'] = 'Umlayezo wakho uthunyelwe nge email';
$string['maxmessages'] = 'Inani eliphezulu lemiyalezo ezovezwa  ezoinxonxweni';
$string['message'] = 'Imilayezo';
$string['messagehistory'] = 'Ulwazi ngemiyalezo';
$string['messages'] = 'Imilayezo';
$string['messaging'] = 'Ukuthumela imilayezo';
$string['messagingdisabled'] = 'Ukuthumela kwemilayezo akusebenzi kule site, kuzothunywelwa ama emails';
$string['newonlymsg'] = 'Khombisa okusha kuphela';
$string['newsearch'] = 'Ukucinga okusha';
$string['noframesjs'] = 'Uhlobo olungenawo ama frames ne javaScript';
$string['nomessages'] = 'Akunamilayezo elindile';
$string['nomessagesfound'] = 'Ayikho imilayezo etholakele';
$string['nosearchresults'] = 'Akunamiphumela ekucingeni kwakho';
$string['offline'] = 'Awukho emoyeni';
$string['offlinecontacts'] = 'Abantu abangekho emoyeni ({$a})';
$string['online'] = 'Usumoyeni';
$string['onlinecontacts'] = 'Abantu abasemoyeni({$a})';
$string['onlyfromme'] = 'Imilayezo evela kimi';
$string['onlymycourses'] = 'Ezifundweni zami kuphela';
$string['onlytome'] = 'Imilayezo eze kimi kuphela';
$string['pagerefreshes'] = 'Leli khasi liyazi refresha ngokwalo njalo {$a} ngemizuzu';
$string['readmessages'] = '{$a} funda imilayezo';
$string['removecontact'] = 'Susa umuntu';
$string['savemysettings'] = 'Gcina konke ukulungisa kwami';
$string['search'] = 'Cinga';
$string['searchforperson'] = 'Cinga umuntu';
$string['searchmessages'] = 'Cinga imilayezo';
$string['sendmessage'] = 'Thumela umlayezo';
$string['sendmessageto'] = 'Thumela umlayezo ku{$a}';
$string['sendmessagetopopup'] = 'Thumela umlayezo ku{$a} i window etsha';
$string['settings'] = 'Ukulungiswa';
$string['settingssaved'] = 'Ukulungisa kwakho kugciniwe';
$string['showmessagewindow'] = 'Automatically show Message window when I get new messages (your browser needs to be set so that it doesn\'t block popups on this site)';
$string['strftimedaydatetime'] = '%A, %d %B %Y, %I:%M %p';
$string['timenosee'] = 'Imizuzu yokugcina ngibonakala emoyeni';
$string['timesent'] = 'Isikhathi esithunyelwe';
$string['unblockcontact'] = 'Vula abantu';
$string['unreadmessages'] = '{$a} Imilayezo engakafundwa.';
$string['userisblockingyou'] = 'Lomsebenzisi ukuvalile ukuthi uthumele imilayezo kuye';
$string['userisblockingyounoncontact'] = 'Lomsebenzisi wamukela imilayezo kubantu abakhona ohlelweni lwakhe, wena awukho.';
$string['userssearchresults'] = 'Cinga imiphumela: {$a} abasebenzisi abatholakali';
